From e65ebdb4c2fd8f2e17c40c5026e8e383d4ea1275 Mon Sep 17 00:00:00 2001
From: Alexander Piskun <13381981+bigcat88@users.noreply.github.com>
Date: Sat, 6 Sep 2025 11:47:46 +0300
Subject: [PATCH 65/77] add prices for StabilityAudio API nodes (#5387)

---
 src/composables/node/useNodePricing.ts | 9 +++++++++
 1 file changed, 9 insertions(+)

diff --git a/src/composables/node/useNodePricing.ts b/src/composables/node/useNodePricing.ts
index b2ad2ff99..55ac93072 100644
--- a/src/composables/node/useNodePricing.ts
+++ b/src/composables/node/useNodePricing.ts
@@ -1031,6 +1031,15 @@ const apiNodeCosts: Record<string, { displayPrice: string | PricingFunction }> =
     StabilityUpscaleFastNode: {
       displayPrice: '$0.01/Run'
     },
+    StabilityTextToAudio: {
+      displayPrice: '$0.20/Run'
+    },
+    StabilityAudioToAudio: {
+      displayPrice: '$0.20/Run'
+    },
+    StabilityAudioInpaint: {
+      displayPrice: '$0.20/Run'
+    },
     VeoVideoGenerationNode: {
       displayPrice: (node: LGraphNode): string => {
         const durationWidget = node.widgets?.find(

